body {
    background: #ebebeb;
    font-family: "arial",sans-serif;
}
img {
    width: 100%;
}
h1, h2, h3, h4, h5 {
    font-family: "katarine-web",sans-serif;
    font-weight: 600;
}
h2 {
    font-size: 18px;
    margin-bottom: 15px;
    font-family: "katarine-web",sans-serif;
    font-weight: 600;
}
h3 {
    font-family: "katarine-web",sans-serif;
    font-size: 20px;
    font-weight: 600;
}
h4 {
    font-family: "katarine-web",sans-serif;
    font-size: 16px;
    font-weight: 600;
}
h5 {
    font-family: "arial",sans-serif;
    font-size: 14px;
    font-weight: normal;
}
p {
    margin: 0 0 10px;
    position: relative;
    top: -2px;
}
a {
    /* First we need to help some browsers along for this to work.
       Just because a vendor prefix is there, doesn't mean it will
       work in a browser made by that vendor either, it's just for
       future-proofing purposes I guess. */
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    /* ...and now for the proper property */
    transition:.5s;
    outline: 0;
    color: #666;
    text-decoration: none;
}
a:hover, a:active, a:focus {
    outline: 0;
    text-decoration: none;
}
table {
    margin-bottom: 20px;
}
/* BOOTSTRAP OVERIDES */
.container {
    padding: 0;
}
.col-md-12 {
    min-height: 1px;
    padding-left: 0;
    padding-right: 0;
}
.row {
    margin-left: 0;
    margin-right: 0;
}
/* */
.menu-btn {
    position: absolute;
    top: 29px;
    right: 20px;
    z-index: 1001;
}
.menu-btn img {
    width: 40px;
}
#menu {
    display: none;
    width: 100%;
    min-height: 2000px;
    position: absolute;
    top: 126px;
    left: 0;
    background: #e1e1e1;
    z-index: 1000;
}
#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    background: #333;
}
#menu ul li {
    padding: 10px 10px;
    margin: 0 20px;
    border-bottom: 1px dotted #999;
    background: #333;
}
#menu ul li a {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
}
.black {
    background: #000;
    color: #fff;
}
.white {
    background: #fff;
}
.centered {
    text-align: center;
}
.page-header {
    border-bottom: none;
    margin: 28px 0;
}
.logo {
    width: 150px;
    padding-left: 20px;
}
.logo.inner {
    position: relative;
    top: -9px;
    width: 120px;
}
.page-header > .logo.inner {
    padding-bottom: 10px;
}
.hours {
    padding: 10px 0px;
    margin: -5px 20px 0;
    color: #000;
    border-top: 1px dotted #ccc;
}
.hours.foot {
    border-bottom: 1px dotted #ccc;
}
.hours h5 {
    padding: 0;
    margin: 0;
    line-height: 16px;
}
.section-header {
    background: #fff;
    padding: 10px 0;
}
.section-header h2 {
    padding: 0;
    margin: 9px 0 3px 20px;
    font-size: 23px;
    text-transform: uppercase;
}
.section-header a h2 {
    color: #000;
    text-decoration: none;
}
.upcoming-header {
    background: #ccc;
    padding: 10px 0;
}
.upcoming-header h2 {
    padding: 0;
    margin: 7px 0 3px 20px;
    font-size: 18px;
    text-transform: uppercase;
}
.mainContent {
    margin: 30px 20px;
}
.social-btns {
    /*width: 126px;*/
    margin: 0 auto;
}
.twitter, .facebook, .instagram {
    float: left;
    margin: 20px 0 20px 20px;
    width: 43px;
}
a.map-link {
    color: #000;
}
.desktop {
    margin: 10px 20px 15px;
    font-weight: bold;
}
.desktop a {
    color: #000;
    text-transform: uppercase;
    text-decoration: none;
}
.get {
    border-top: 1px dotted #CCCCCC;
    padding-top: 10px;
    margin-top: -5px;
}
.back {
    margin-bottom: 20px;
}
.back a {
    background: #f8f8f8;
    padding: 5px 10px;
    display: block;
    text-align: center;
}
.quote-block {
    background: #ebebeb;
    padding: 20px;
    background-image: url("../img/66.png"), url("../img/99.png");
    background-position: 7% 10%, 93% 90%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding: 40px 0 20px;
}
.quote-block p {
    text-transform: uppercase;
    font-size: 18px;
    text-decoration: underline;
    font-weight: 700;
    padding: 20px 20px 0px;
    font-family: "katarine-web",sans-serif;
}
a.quote-link {
    color: #000;
    text-decoration: none;
}
a.quote-link span.author {
    font-size: 13px;
    padding: 10px 20px;
    position: relative;
    top: -7px;
}
.list-item-container {
    margin-bottom: 0px;
}
.list-item-slice {
    width: 3%;
    height: 150px;
    background-position: left top;
    float: left;
}
.list-item {
    width: 50%;
    height: 150px;
    background-size: cover;
    background-position: center center;
    float: left;
}
.item-caption {
    width: 50%;
    height: 150px;
    background: #eee;
    float: left;
    border-bottom: 1px dotted #b0b0b0;
}
.item-caption h5 {
    color: #333;
    font-size: 15px;
    padding: 0 10px 0 20px;
    line-height: 16px;
    font-family: "katarine-web",sans-serif;
    font-weight: 600;
    margin-bottom: 5px;
}
.item-caption p {
    color: #6e6e6e;
    font-size: 10px;
    padding: 0 10px 0 20px;
    margin: 0;
    margin-top: 15px;
    text-transform: uppercase;
}
.item-caption p.dates {
    margin-top: 0px;
    font-family: "katarine-web",sans-serif;
    font-weight: 400;
    font-size: 13px;
    text-transform: capitalize;
}
.arrow-btn {
    width: 16px;
    margin: 5px 8px;
}
.filter_menu {
    background: #000;
    height: 60px;
}
.filter_menu .button {
    width: 33.3333%;
    float: left;
    text-align: center;
    padding: 20px 0;
    background: #000;
}
.filter_menu .button.active {
    background: #333;
}
.filter_menu .button a {
    color: #fff;
    text-decoration: none;
    font-family: "katarine-web",sans-serif;
    font-weight: 400;
}
.filter_menu .button.active a {
    color: #fff;
}
p.detail-type {
    font-style: italic;
}
.green-bar {
    text-align: center;
    background: #88AF00;
    padding: 10px 0 8px;
    color: #fff;
}
.green-bar p {
    padding: 0;
    margin: 0;
}
/* SLIDER GALLERY */
.captioned-container {
    width: 100%;
    height: 360px;
    position: relative;
}
.uncaptioned-container {
    width: 100%;
    height: 240px;
    position: relative;
}
.arrow-left-exh, .arrow-left-eve {
    background: url("../img/arrows.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 30px;
    left: 20px;
    top: -10px;
    position: relative;
    width: 17px;
    z-index: 99;
    display: block;
    float: left;
}
.arrow-right-exh, .arrow-right-eve {
    background: url("../img/arrows.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
    height: 30px;
    right: 20px;
    top: -10px;
    position: relative;
    width: 17px;
    z-index: 99;
    display: block;
    float: right;
}
.swiper-container, .swiper-container-2, .swiper-container-3, .swiper-container-4 {
    width: 100%;
    height: 100%;
    color: #000;
    backface-visibility: hidden;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    z-index: 1;
}
.swiper-slide {
    position: relative;
}
.swiper-slide .title {
    position: absolute;
    bottom: 0;
    padding: 10px 20px 0;
    /*background: #000;*/
    background: #ebebeb;
    width: 100%;
    height: 80px;
}
.title p.headline {
    text-transform: uppercase;
    font-family: "katarine-web",sans-serif;
    font-weight: 600;
    margin-bottom: 0;
    margin-top: 5px;
    font-size: 15px;
    line-height: 18px;
}
.title p.subline {
    font-family: "katarine-web",sans-serif;
    font-weight: 400;
    font-size: 15px;
}
.swiper-slide .image {
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
}
.swiper-slide .title .tix {
    background: #98b900;
    color: #fff;
    padding: 5px 0;
    margin-left:-20px;
    margin-right:-20px;
    margin-top: 15px;
}
.swiper-slide .title .tix a {
    color: #fff;
    text-decoration: none;
}
.pagination-1, .pagination-2, .pagination-3, .pagination-4 {
    bottom: 95px;
    left: 0px;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 20;
}
.pagination-4 {
    bottom: 15px;
}
.swiper-pagination-switch {
    background: none repeat scroll 0 0 #FFF;
    border-radius: 6px;
    cursor: pointer;
    display: inline-block;
    height: 12px;
    margin: 0 5px;
    opacity: 0.8;
    width: 12px;
}
.swiper-pagination-switch.swiper-active-switch {
    background: #88af00;
}
#datePicker {
    display: none;
    width: 100%;
    min-height: 2000px;
    position: absolute;
    top: 126px;
    left: 0;
    background: #e1e1e1;
    z-index: 1000;
}
.close-datePicker {
    float: right;
    font-size: 30px;
    padding: 20px 33px;
}
.close-datePicker a {
    text-decoration: none;
}
.datePickerForm {
    width: 100%;
    margin-top: 32px;
}
.datePickerForm input {
    margin-left: 20px;
}
.Zebra_DatePicker {
    border: 0 !important;
    margin: 20px 5% 0 !important;
    width: 90%;
    border-radius: 0 !important;
}
.Zebra_DatePicker table, .Zebra_DatePicker table.dp_header {
    width: 100% !important;
}
.Zebra_DatePicker td.dp_selected {
    background: none repeat scroll 0 0 #000 !important;
}
